/* Source: pages/the-history.html | style block 1 */
#shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-overlay:before {
      background:; opacity: 0.5; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-heading .dt-sc-main-heading {
      color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-heading .dt-sc-sub-heading {
      color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-heading .dt-sc-heading-description {
      color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-heading .dt-sc-btn {
      background:; color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-heading .dt-sc-btn:hover {
      background:; color:; }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      grid-gap: 0;
      align-self: normal;
      position: relative;
      display: flex;
      flex-wrap: wrap;
      min-width: 0;
      word-wrap: break-word;
      background-clip: border-box;
      padding: 0;
      gap: 0;
      overflow: hidden;
    }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section { margin-top: 30px; }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block {
      display: flex;
      flex-wrap: wrap;
      height: 100%;
      align-content: center;
      align-items: flex-start;
    }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 60px;
      height: 60px;
        transition: var(--DTBaseTransition);
    }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image img,
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image i {
      font-size: 30px;
      transition: var(--DTBaseTransition);
    }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-content {
      width: 100%;
      padding-right: 0;
    }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image + .dt-sc-icon-content { width: calc(100% - 60px); padding-left: 20px; }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-content .dt-sc-main-title { padding: 0; margin: 0 0 10px; }

    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-content .dt-sc-main-title {
      color: var(--DTColor_Heading); color:;}
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-content .dt-sc-description  {
      color: var(--DTColor_Body); color:;}
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image {
      background: var(--DTTertiaryColor); background-color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block:hover .dt-sc-icon-image {
      background: var(--DTPrimaryColor); background-color: ;}
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block .dt-sc-icon-image i {
      color: var(--DTPrimaryColor); color:; }
    #shopify-section-list-with-image-section.inner-page-image-with-icon-section .dt-sc-image-with-icons-section .dt-sc-icon-blocks-section .dt-sc-icon-block:hover .dt-sc-icon-image i {
      color: var(--DTTertiaryColor); color: ; }

/* Source: pages/the-history.html | style block 2 */
#shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-overlay:before {
      color: var(--DTPrimaryColor);
      color: #f5f5f5;
      background: currentcolor;
      opacity: 0.5;
    }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-heading .dt-sc-main-heading {
      color: var(--DTColor_Heading); color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-heading .dt-sc-sub-heading {
      color: var(--DTColor_Heading); color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-heading .dt-sc-heading-description {
      color: var(--DTColor_Body); color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-heading .dt-sc-btn {
      background: var(--DT_Button_BG_Color); color: var(--DT_Button_Text_Color);
      background:; color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-heading .dt-sc-btn:hover {
      background: var(--DT_Button_BG_Hover_Color);
        background:;
        color: var(--DT_Button_Text_Hover_Color); color:; }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box {
      display: flex;
      flex-wrap: wrap;
      height: 100%;
      align-items: flex-start;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-image {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 70px;
      height: 70px;
      transition: var(--DTBaseTransition);
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-image img,
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-image i { font-size: 30px; }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-content {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-image + .dt-sc-icon-content {
      width: calc(100% - 70px);
      padding: 0 0 0 30px;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box.dt-sc-reverse-columns .dt-sc-icon-image + .dt-sc-icon-content {
      padding: 0 30px 0 0;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-content h4 {
      padding: 0;
      margin: 0 0 15px;
      font-size: 20px;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box.dt-sc-reverse-columns .dt-sc-icon-content {
      align-items: flex-end;
      text-align: right;
    }

    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-content h4 {
      color: var(--DTColor_Heading); color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-content .dt-sc-description  {
      color: var(--DTColor_Body); color:; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box .dt-sc-icon-image {
      background: var(--DT_Button_BG_Color); color: var(--DT_Button_Text_Color);
      background-color: ; color: ; }
    #shopify-section-whatismatcha.inner-page-icon-box-section .dt-sc-icon-box-section .dt-sc-icon-box:hover .dt-sc-icon-image {
      background-color: var(--DT_Button_BG_Hover_Color); color: var(--DT_Button_Text_Hover_Color);
      background-color: ; color: ; }

/* Source: pages/the-history.html | inline style 1 */
.th-1 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}

/* Source: pages/the-history.html | inline style 2 */
.th-2 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}
